<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="What's New" link_to="toc.xml#whatsnew">
	<topic label="Main Topic" href="html/tasks/maintopic.html" />
</toc>